Delete Scanner Config

This method is used to remove the existing PA scan schedule set for the account.

KeyMeaningMandatoryData Type
organizationName of the organization from which the posture anomaly scan schedule should be removed.Yesstring
account_nameName of the account whose posture anomaly scan schedule should be deleted.Yesstring
Python SDK code

Install:

pip install secpod-saner-sdk

Call this endpoint:

from saner.cvem import CvemClient

client = CvemClient(
    api_key="<YOUR_API_KEY>",
    accountid="<YOUR_ACCOUNT_ID>",
    base_url="https://saner.secpod.com"
)

response=client.PostureAnomaly.deleteScannerConfig(
    account_name="Default",
    organization="Demo Org",
)

print(response)
client.close()

Requires Python 3.9 or later.

Query Params
string
required

Account name used to identify the User

Body Params
request
object
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json